body {
	font-family: "宋体", Arial;
	font-size: 12px;
	margin:0;
	background-color:#000000;
}
.main { 
width:1005px;
position:relative;
margin:0 auto;
}
a { color:#000000; text-decoration:none;}
a:hover { color:#FF0000; text-decoration:none;}

.head { 
float:left;
width:1005px;
height:98px;
background-color:#000000;
}
.head .head_left{
float:left;
width:580px;
height:98px;
background-image:url(index_02.gif);
background-repeat:no-repeat;
}
.head .head_right{
float:left;
width:425px;
height:98px;
background-image:url(index_03.gif);
background-repeat:no-repeat;
}
.head .head_right span{
float:left;
color:#FFFFFF;
margin-top:48px;
margin-left:174px;
display:inline;
}
.head .head_right span a{
color:#FFFFFF;
}
.head .head_right span a:hover{
color:#FFFFFF;
}
.menu {
float:left;
width:1005px;
height:39px;
background-image:url(index_06.gif);
background-repeat:repeat-x;
}
.menu ul{
margin:0;
padding:0;
}
.menu ul li{
		float:left;
	width:104px;
	height:39px;
	margin-left:6px;
	display:inline;
	cursor:pointer;
}
.menu ul li a{
	float:left;
	width:104px;
	height:39px;
	color:#FFFFFF;
	font-weight:bold;
		cursor:pointer;
}
.menu ul li a:hover{
	float:left;
	width:104px;
	height:39px;
	background-image:url(index_10.gif);
	background-repeat:no-repeat;
		cursor:pointer;
}
.menu ul li span{
	float:left;
	width:104px;
	text-align:center;
	margin-top:12px;
	display:inline;
		cursor:pointer;
}

.flash{
float:left;
width:1005px;
height:226px;
background-image:url(index_12.gif);
background-repeat:no-repeat;
}
.center{
float:left;
width:1005px;
height:493px;
background-image:url(index_14.gif);
background-repeat:repeat-x;
}
.center .left{
float:left;
width:715px;
margin-top:26px;
margin-left:7px;
display:inline;
}
.center .left .gsjj {
float:left;
width:287px;
}
.center .left .gsjj .title {
float:left;
width:287px;
height:105px;
background-image:url(index_16.gif);
background-repeat:no-repeat;
}
.center .left .gsjj .nr {
float:left;
width:287px;
height:112px;
background-image:url(index_240.gif);
background-repeat:no-repeat;
}
.center .left .gsjj .nr span {
float:left;
width:250px;
height:90px;
margin-left:20px;
margin-top:6px;
display:inline;
line-height:22px;
color:#7D7D7D;
}
.center .left .gsjj .nr span a {
color:#7D7D7D;
}
.center .left .gsjj .nr span a:hover{
color:#ff0000;
}
.center .left .xwzx {
float:left;
width:428px;
}
.center .left .xwzx .title {
float:left;
width:428px;
height:34px;
background-image:url(index_17.gif);
background-repeat:no-repeat;
}
.center .left .xwzx .title span{
float:right;
width:50px;
height:30px;
cursor:pointer;
}
.center .left .xwzx .nr {
float:left;
width:428px;
height:183px;
background-image:url(xwzx_bg.gif);
background-repeat:no-repeat;
}
.center .left .xwzx .nr ul{
margin:0;
padding:0;}

.center .left .xwzx .nr ul li{
display:inline;
	width:375px;
	height:18px;
	float:left;
	margin-left:30px;
	margin-top:10px;
}
.center .left .xwzx .nr ul li a{
	width:360px;
	height:18px;
	float:left;
	background-image:url(002.gif);
	background-repeat:no-repeat;
	padding-left:15px;
	padding-top:2px;
	display:inline;
	color:#000000;
}
.center .left .xwzx .nr ul li a:hover{
display:inline;
	width:360px;
	height:18px;
	float:left;
	background-image:url(001.gif);
	background-repeat:no-repeat;
	color:#FFFFFF;
}

.center .left .cpzs{
float:left;
width:715px;
height:176px;
background-image:url(index_29.gif);
background-repeat:no-repeat;
margin-top:35px;
display:inline;
}
.center .left .cpzs .more{
float:right;
width:50px;
height:20px;
margin-right:25px;
display:inline;
cursor:pointer;
}
.center .left .cpzs .nr{
float:left;
width:640px;
height:130px;
margin-top:18px;
margin-left:35px;
display:inline;
}

.center .left .cpzs .nr .list{
float:left;
width:640px;
height:130px;
overflow:hidden;

}

.center .left .cpzs .nr .list ul {
margin:0;
padding:0;
}
.center .left .cpzs .nr .list ul li{
	float:left;
	width:144px;
	padding-left:8px;
	overflow:hidden;
	display:inline;
}
.center .left .cpzs .nr .list ul li img{
	float:left;
	height:104px;
	border:0;
}
.center .left .cpzs .nr .list ul li span{
	float:left;
	width:144px;
	height:21px;
	line-height:21px;
	margin-top:5px;
	display:inline;
	background-color:#CECECE;
	text-align:center;
}

.center .right{
float:right;
width:261px;
margin-right:5px;
margin-top:26px;
display:inline;
}
.center .right .tpzs{
float:left;
width:257px;
margin-top:5px;
display:inline;
}
.center .right .lxwm{
float:left;
width:261px;
margin-top:21px;
display:inline;
}
.center .right .lxwm .title{
float:left;
width:261px;
height:27px;
background-image:url(index_27.gif);
background-repeat:no-repeat;
}
.center .right .lxwm .nr{
float:left;
width:261px;
height:186px;
background-image:url(index_300.gif);
background-repeat:no-repeat;
}
.center .right .lxwm .nr span{
float:right;
width:190px;
height:150px;
margin-top:15px;
margin-right:5px;
display:inline;
line-height:21px;
}

.down {
float:left;
width:1000px;
height:74px;
background-image:url(index_34.gif);
background-repeat:repeat-x;
margin-top:17px;
display:inline;
}
.down .fhsy {
float:left;
width:196px;
height:27px;
background-image:url(index_33.gif);
background-repeat:repeat-x;
}
.down .fhsy .wz {
float:left;
width:50px;
color:#FFFFFF;
margin-left:65px;
margin-top:7px;
display:inline;
}
.down .fhsy .wz a {
float:left;
color:#FFFFFF;
}
.down .fhsy .wz a:hover {
float:left;
color:#FFFFFF;}

.down span a {
color:#FFFFFF;
}
.down span a:hover {
color:#FFFFFF;
text-decoration:underline;
}
.down span {
float:left;
margin-top:35px;
display:inline;
text-align:center;
margin-left:130px;
color:#FFFFFF;
}
.center_ny {
float:left;
width:1005px;
height:auto!important;
height:448px;
min-height:448px;
background-color:#FFFFFF;

}
.center_ny .ny_left {
float:left;
width:263px;

background-color:#F3F3F3;
}
.center_ny .ny_left .lxwm {
float:left;
width:263px;
height:168px;
background-image:url(ny_04.gif);
background-repeat:no-repeat;
}
.center_ny .ny_left .lxwm .lxwm_nr {
float:left;
width:230px;
height:100px;
margin-top:50px;
margin-left:20px;
display:inline;
line-height:20px;
}
.center_ny .ny_left .news {
float:left;
width:263px;
margin-top:12px;
display:inline;
}
.center_ny .ny_left .news .title {
float:left;
width:263px;
height:36px;
background-image:url(ny_13.gif);
background-repeat:no-repeat;
}
.center_ny .ny_left .news .title span {
float:right;
width:100px;
height:36px;
cursor:pointer;
}
.center_ny .ny_left .news .nr{
float:left;
width:263px;
padding-bottom:20px;
display:inline;
}
.center_ny .ny_left .news .nr ul{
margin:0;
padding:0;
}
.center_ny .ny_left .news .nr ul li{
display:inline;
	width:220px;
	height:18px;
	float:left;
	margin-left:25px;
	margin-top:10px;
}
.center_ny .ny_left .book{
float:left;
width:231px;
height:44px;
background-image:url(ny_16.gif);
background-repeat:no-repeat;
margin-left:16px;
padding-bottom:20px;
display:inline;
cursor:pointer;
}
.center_ny .ny_right {
float:right;
width:672px;
margin-right:28px;
margin-top:21px;
display:inline;
overflow:hidden;
}
.center_ny .ny_right .title {
float:left;
width:672px;
height:26px;
background-image:url(ny_08.gif);
background-repeat:repeat-x;
}
.center_ny .ny_right .title .dh {
float:left;
width:170px;
height:26px;
background-image:url(ny_07.gif);
background-repeat:no-repeat;
}
.center_ny .ny_right .title .dh_39 {
float:left;
width:170px;
height:26px;
background-image:url(1.gif);
background-repeat:no-repeat;
}
.center_ny .ny_right .title .dh_40 {
float:left;
width:170px;
height:26px;
background-image:url(2.gif);
background-repeat:no-repeat;
}
.center_ny .ny_right .title .dh_41 {
float:left;
width:170px;
height:26px;
background-image:url(3.gif);
background-repeat:no-repeat;
}
.center_ny .ny_right .title .dh_42 {
float:left;
width:170px;
height:26px;
background-image:url(4.gif);
background-repeat:no-repeat;
}
.center_ny .ny_right .title .dh_43 {
float:left;
width:170px;
height:26px;
background-image:url(5.gif);
background-repeat:no-repeat;
}
.center_ny .ny_right .title .dh_44 {
float:left;
width:170px;
height:26px;
background-image:url(8.gif);
background-repeat:no-repeat;
}
.center_ny .ny_right .title .dh_rc {
float:left;
width:170px;
height:26px;
background-image:url(6.gif);
background-repeat:no-repeat;
}
.center_ny .ny_right .title .dh_book {
float:left;
width:170px;
height:26px;
background-image:url(7.gif);
background-repeat:no-repeat;
}

.center_ny .ny_right .title {
float:left;
width:672px;
height:26px;
background-image:url(ny_08.gif);
background-repeat:repeat-x;
}
.center_ny .ny_right .title span {
float:right;
margin-top:5px;
display:inline;
}
.center_ny .ny_right .nr {
float:left;
width:672px;
height:auto!important;
height:420px;
min-height:420px;
line-height:20px;
}
.ptitle{
    width:670px;
	line-height:30px;
	font-weight:bold;
	font-size:20px;
	text-align:center;
	margin-top:20px;
	display:inline;
	float:left;
}
.pdate{
    width:100%;
	color:#666666;
	float:left;
	line-height:40px;
	text-align:center;
}
.pdate a{
	color:#FF0000;
	font-size:13px;
	font-weight:bold;
}
.pdate a:hover{
	text-decoration:underline;
}
.pagenext
{
	width:100%;
	float:left;
	margin-top:20px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	padding-top:10px;
	padding-bottom:20px;

}
.nclose{
	float:left;
	width:100%;
	text-align:right;
	margin-top:10px;
}
.pdate a{
	color:#666666;
}
.pdate a:hover{
	color:#FF6600;
} 

.pcon{
    width:100%;
	float:left;
	height:auto!important;
	height:260px;
	min-height:260px;
	padding-bottom:50px;
	margin-top:20px;
	display:inline;
}
.pcon1{
    width:100%;
	float:left;
	height:auto!important;
	height:260px;
	min-height:260px;
	background-image:url(lxwm.gif);
	background-repeat:no-repeat;
}
.pcon a{
	text-decoration:underline
}
.pcon a:hover{
	text-decoration:none;
}

#prlist{
width:100%;
	float:left;
	margin-top:20px;
	display:inline;
}
#prlist ul { margin:0; padding:0;}
#prlist li{
	display:inline;
	float:left;
	width:98%;
	line-height:25px;
	margin-top:5px;
	background-image:url(ipro_bg2.jpg);
	background-repeat:repeat-x;
	background-position:bottom;

}
#prlist li a{
	float:left;
	width:98%;
	background-image:url(point1.jpg);
	background-repeat:no-repeat;
	background-position:5px;
	padding-left:18px;
}
#prlist ul li span
{
   float:right;
   margin-right:60px;
   display:inline;
}
.pagecls{
    width:100%;
	float:left;
	color:#666666;
	margin-top:10px;
}
.pagecls .pager{
	float:right;
	margin-right:50px;
	display:inline;
}


.prolist
{
    width:700px;
	float:left;
	margin-left:15px;
	display:inline;
}
.prolist ul
{
     margin:0;
	 padding:0;
	 display:inline;

}
.prolist ul li
{
     display:inline;
	 width:200px;
	 height:200px;
	 float:left;
	 margin-right:15px;

	 text-align:center;
	 margin-top:20px;
}
.prolist ul li div{
	float:left;
	width:198px;
	height:147px;
	border:1px solid #d8d8d8;
	background-color:#FFFFFF;
}
.prolist li img{
	width:expression(this.width > 190 ? 190 : true);
	max-width:190px;
	height:expression(this.height > 142 ? 142 : true);
	max-height:142px;
	margin-top:expression((147 - this.height)/2);
    cursor:pointer;
	border:0;
}

.prolist ul li .potfont{
	float:left;
	width:198px;
	height:30px;
	line-height:30px;
	text-align:center;
	margin-top:5px;
	display:inline;
	background-color:#EAEAEA;
}
/*在线招聘样式*/
.jobtb {
	float: left;
	width: 570px;
	height:auto;
	border: 1px solid #999999;
	background-color:#FFFFFF;
	color: #000000;
	margin-top:5px;
	display:inline;
	margin-left:30px;
	margin-top:30px;
	margin-bottom:20px;
	display:inline;
	
}
.jobtitle {
	float: left;
	width: 100px;
	height:100%;
	text-align: center;
	border-right-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-right-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-color: #FFFFFF;
line-height: 30px;
	height:30px;
	padding-right:6px;
}
.jobinfo {
	float: left;
	width: 456px;
    line-height: 30px;
	height:30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-left: 3px;
}

.jobtitle2 {
	float: left;
	width: 100px;
	height:100%;
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 20px;
	text-align:center;
	padding-right:6px;
	display:inline;
}
.jobbtn a {
	color:#FF0000;
}
.jobbtn a:hover{
    color:#2B87D1;
}
.jobbtn {
	width: 565px;
	text-align: right;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	line-height: 25px;
	padding-right:5px;
	background-color:#F9F9F9;
}
.jobinfo2 {
	float: left;
	width: 456px;
/*	height:90px;*/
	line-height: 20px;
	display:inline;
	margin-top:1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	padding-left: 3px;	
}
/*在线招聘样式结束*/

/*显示样式*/
.bookmain {
	float: left;
	width: 580px;
	border: 1px solid #009900;
	font-size: 12px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
}
.bookinfo {
	float: left;
	width: 580px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #009999;
	padding-top: 5px;
	padding-bottom: 5px;
}
.bookileft {
	float: left;
	width: 250px;
}
.bookiright {
	float: left;
	width: 320px;
	text-align:center;
}
.booktitle {
	float: left;
	width: 580px;
	padding-top: 5px;
	padding-bottom: 3px;
}
.bootcon {
	float: left;
	width: 580px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.bootreply {
	float: left;
	width: 580px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #EAEAEA;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #009999;
	
}
.bookpage {
	float: left;
	width: 580px;
	font-size: 12px;

}
.bookfirst {
	float: left;
	width: 30px;
	cursor:pointer;
}
.bookpre {
	float: left;
	width: 40px;
	cursor:pointer;
}

.bookpage span{
	float: left;
	width: auto;
	list-style-type: none;
	margin-right: 1px;
	margin-left: 1px;
	cursor:pointer;
}

.booknext {
	float: left;
	width: 40px;
	margin-left: 5px;
	cursor:pointer;
}
.booklast {
	float: left;
	width: 30px;
	cursor:pointer;
}
.bookpagen {
	float: left;
	width: 580px;
	font-size: 12px;
	color: #999999;
    text-indent:0px;
}
.bookfirstn {
	float: left;
	width: 30px;

}
.bookpren {
	float: left;
	width: 40px;
}

.bookpagen span{
	float: left;
	width: auto;
	list-style-type: none;
	margin-right: 1px;
	margin-left: 1px;

}

.booknextn {
	float: left;
	width: 40px;
	margin-left: 5px;
}
.booklastn {
	float: left;
	width: 30px;
}
.pagecurent {
	float: left;
	width: 30px;
	color: #FF0000;
}
#guestbookinfo
{
	text-align: left;
	float:left;
	margin-left:30px!important;
	margin-left:15px;
}
/*显示样式 end*/

/*留言本样式*/

#guestbook {
	float: left;
	width: 580px;
	margin-top: 20px;
	border: 1px solid #999999;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #FFFFFF;
	margin-left:30px!important;
	margin-left:15px;
}
#guestbook ul{
    display:inline;
}
#guestbook ul li {
	float: left;
	width: 100%;
	display: inline;
}
.divhead
{
	width:90px;
	float:left;
	text-align: left;
	margin-top: 3px;
	margin-bottom: 3px;
	padding-left: 5px;
}
.divcol
{
	width:75%;
	float:left;
	text-align: left;

}
.divbtnhead
{
   width:90px;
   height:30px;
   float:left;
}
.divbtncol
{
	width:80%;
	height:30px;
	float:left;
	padding-top:10px;
	text-align: left;
}
/*留言本样式*/

#seachrlt{
	float:left;
	width:692px;
}
#pagelist{
	padding:0;
	margin:0;
}
#pagelist li{
	display:inline;
	float:left;
	width:669px;
	line-height:25px;
	padding-left:23px;
	background-image: url(point.jpg);
	background-repeat: no-repeat;
	background-position: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	margin-top:5px;
}
#pagelist li span
{
   float:right;
   margin-right:5px;
   display:inline;
}